p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Img2 {display:block;overflow:hidden;position:absolute;left:162px;top:174px;width:651px;height:488px;z-index:2;min-width:651px;}
#Img2Inner {position: absolute;width:651px;height:488px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:268px;top:23px;width:422px;height:36px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:7px;top:7px;width:119px;height:79px;z-index:4;min-width:119px;}
#Img1Inner {position: absolute;width:119px;height:79px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:96px;top:105px;width:771px;height:72px;z-index:5;}
#But1{display:block;overflow:hidden;position:absolute;left:353px;top:179px;width:248px;height:38px;z-index:6;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But1:focus {outline:0}

#But2{display:block;overflow:hidden;position:absolute;left:353px;top:318px;width:248px;height:38px;z-index:7;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But2:focus {outline:0}

#But3{display:block;overflow:hidden;position:absolute;left:353px;top:458px;width:248px;height:38px;z-index:8;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But3:focus {outline:0}

#Text2 {word-wrap:break-word; display:block;position:absolute;left:355px;top:222px;width:246px;height:70px;z-index:9;}
#Text2Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:246px;height:69px;background-color:#00ffff;opacity:0.5;filter:alpha(opacity=50);}
#Text2Inner {word-wrap:break-word; position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:356px;top:362px;width:244px;height:70px;z-index:10;}
#Obj3Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:244px;height:69px;background-color:#00ffff;opacity:0.5;filter:alpha(opacity=50);}
#Obj3Inner {word-wrap:break-word; position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:356px;top:502px;width:244px;height:45px;z-index:11;}
#Obj4Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:244px;height:44px;background-color:#00ffff;opacity:0.5;filter:alpha(opacity=50);}
#Obj4Inner {word-wrap:break-word; position:relative;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:96px;top:672px;width:300px;height:30px;z-index:12;}
#But7{display:block;overflow:hidden;position:absolute;left:454px;top:673px;width:318px;height:38px;z-index:13;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But7{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But7 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But7:focus {outline:0}

#But8{display:block;overflow:hidden;position:absolute;left:454px;top:725px;width:318px;height:38px;z-index:14;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But8{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But8 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But8:focus {outline:0}

#But9{display:block;overflow:hidden;position:absolute;left:454px;top:775px;width:318px;height:38px;z-index:15;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But9{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But9 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But9:focus {outline:0}

#Obj6 {word-wrap:break-word; display:block;position:absolute;left:96px;top:847px;width:300px;height:30px;z-index:16;}
#But4{display:block;overflow:hidden;position:absolute;left:454px;top:839px;width:318px;height:38px;z-index:17;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But4:focus {outline:0}

#But5{display:block;overflow:hidden;position:absolute;left:265px;top:59px;width:424px;height:38px;z-index:18;font-style:italic;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But5{background-color: rgba(0, 0, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3333FF',endColorstr='#FF0000CC', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3333FF',endColorstr='#FF0000CC', GradientType=0);}

#But5 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But5:focus {outline:0}

#But6{display:block;overflow:hidden;position:absolute;left:353px;top:571px;width:248px;height:38px;z-index:19;font-weight:700;font-family:"Arial";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But6{background-color: rgba(255, 13, 13, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF3D3D',endColorstr='#FFD60000', GradientType=0);}

#But6 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But6:focus {outline:0}

#Obj1 {word-wrap:break-word; display:block;position:absolute;left:356px;top:615px;width:244px;height:38px;z-index:20;}
#Obj1Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:244px;height:37px;background-color:#00ffff;opacity:0.5;filter:alpha(opacity=50);}
#Obj1Inner {word-wrap:break-word; position:relative;}
